Subject: (urth) Pathos for Latros (Son of Witz)

From: David Stockhoff <dstockhoff at verizon.net>
Date: Fri, 19 Mar 2010 21:11:21 +0000

Just reading that again gave me chills.
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Fri, 19 Mar 2010 12:34:38 -0400
> From: "Son of Witz" <sonofwitz at butcherbaker.org>
> To: Urth at urth.net
> Subject: (urth) Pathos for Latros
> Message-ID:
> 	<4a322928e1c85c142f2fbf50f2d26399.squirrel at email.fatcow.com>
> Content-Type: text/plain;charset=iso-8859-1
>
>
> [quote]
> Geese fly overhead, flying by night, calling like new boots across the sky
> to their fellows. It may be the last sound I hear.  Every man hears a last
> sound. For many it must be the clash of arms. That is a good last sound,
> but the shouts of geese is a better one.  We sink into the earth, down
> into the lands of the dead. Where I shall drink from Death's river to
> forget a life I cannot remember.
> [/quote]
>
> This is a paragraph written by a man with remarkable depth of soul.  Gene
> Wolfe may be a great and tricky science-fantasy author, and a lot is made
> of his head scratching acrobatics, but first and foremost he is human with
> a profound sense of empathy and an amazing gift for conveying it across
> the gulf between our souls. I'm grateful to read his work. I think Latro
> might be my favorite of his narrative voices. So very human.
>
> ~Witz
>
>
>
>
>
> ------------------------------
>
>

---

From: Son of Witz <sonofwitz at butcherbaker.org>
Date: Fri, 19 Mar 2010 21:32:36 +0000

> Just reading that again gave me chills.

happy to help. it's a hot day.

I really love these Latro books. I don't mind feeling lost in the plot.
Latro is lost too.

I haven't heard anything about more of them, though I don't suppose I
would. It must take a lot of research to write these.  I don't know how
Sidon ends. One wants Latro to get his memory, but that might thwart the
very point. Still, one wants him to find peace.